body {
background: #333;
}
a, img {
    border: none;
}
textarea {
   resize: none;
}

/* main table */
.tblTable {
	border: 0;
	border-spacing: 0;
	border-collapse: collapse;
	empty-cells: show;
	font-family: Verdana; /* font name */
	font-size: x-small; /* font size */			
}
.tblTable td {
	padding: 3px; /* cell padding */
	border-bottom: 1px solid; /* border width, horizontal grid line */
	border-top: 1px solid;
	border-left: 1px solid;
	border-right: 1px solid; /* border width, vertical grid line */
	border-color: #CDD6A7;  /* border color */
}

.lblHeadingBold {
	font-family: Verdana, Geneva, sans-serif;
    font-size: 10px;
	font-weight: bold;
	color: #000;	
}

.lblHeadingBoldRight {
	font-family: Verdana, Geneva, sans-serif;
    font-size: 10px;
	font-weight: bold;
	color: #000;
	text-align: right;	
}

.lblHeadingWhite {
	font-family: Verdana, Geneva, sans-serif;
    font-size: 10px;
	color: #FFF;
}
.lblHeading {
	font-family: Verdana, Geneva, sans-serif;
    font-size: 10px;
	color: #000;	
}

.lblHeading14 {
	font-family: Verdana, Geneva, sans-serif;
    font-size: 14px;
	color: #000;	
}
.lblHeadingBold {
	font-weight: bold;	
}

.lblFooterWhite {
	font-family: Verdana, Geneva, sans-serif;
    font-size: 8px;
	font-style: italic;
	color: #FFF;
}

.inputText {
	font-family: Verdana, Geneva, sans-serif;
    font-size: 10px;
}
.inputTextRight {
	font-family: Verdana, Geneva, sans-serif;
    font-size: 10px;
	text-align: right;
}
.inputTextCenter {
	font-family: Verdana, Geneva, sans-serif;
    font-size: 10px;
	text-align: center;
}

.inputTextRightBold {
	font-family: Verdana, Geneva, sans-serif;
    font-size: 10px;
	font-weight: bold;
	text-align: right;
}
.btnText {
	font-family: Verdana, Geneva, sans-serif;
    font-size: 10px;
}
.lblErrorMsg {
	font-family: Verdana, Geneva, sans-serif;
    font-size: 10px;
	color: #ff0000;
	font-style: italic;
}
.14 {
    font-size: 14px;
}

.s20 {
    font-size: 20px;
}

/* Table tblCustomerList - Start*/
.lblHeading a {
	color: #000000;
}

.lblHeading14 a {
	color: #000000;
}

/* Table tblCustomerList - End */

/* Left Menu */
#menuLeft {
	background: #333;
	list-style: none;
	margin: 0;
	padding: 0;
	width: 12em;
}
#menuLeft td {
	font: 67.5% Verdana, Helvetica, sans-serif;
	margin: 0;
	padding: 0;
}
#menuLeft a {
	background: #333;
	border-bottom: 1px solid #393939;
	color: #ccc;
	display: block;
	margin: 0;
	padding: 8px 12px;
	text-decoration: none;
	font-weight:normal;
}
#menuLeft a:hover {
	background: #88b51c url('../images/hover.png') left center no-repeat;
	color: #fff;
	padding-bottom: 8px;
}
/* End Left Menu */

.red
{
	color: #cc3333;
}

.green
{
	color: #669f1c
}
.yellow
{
	color: #daa710;
}

.blue
{
	color: #0c70de;
}